tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeanfrancois Arcand <jfarc...@apache.org>
Subject Re: [VOTE] minimal JSR 154 only distribution
Date Wed, 11 Dec 2002 00:08:16 GMT


Jon Scott Stevens wrote:

>on 2002/12/10 3:15 PM, "Costin Manolache" <cmanolache@yahoo.com> wrote:
>
>  
>
>>Yes - your admin tool argument doesn't make sense. You can easily
>>precompile the admintool ( and we should do it anyway ) and
>>run it in the JSR154-only container - if you want to.
>>    
>>
>
>I thought that you need Jasper in order to run JSP's (compiled or not).
>
Yes, you need them since even if the classes are compiled, they are 
still having reference to org.apache.jasper.*

-- Jeanfrancois

>
>-jon
>
>  
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message